/*

Known Template 

https://templatemo.com/tm-516-known

*/

  @import url('https://fonts.googleapis.com/css2?family=Fjalla+One&display=swap');

  body {
      background-color: #333333;      
  background-image: url(../images/background.jpg);
background-size: 1420px 1080px;
background-attachment: fixed;
      font-family: 'Fjalla One', sans-serif;
    overflow-x: hidden;
    padding-top: 70px;
  }


  /*---------------------------------------
     TYPOGRAPHY              
  -----------------------------------------*/

  h1,h2,h3,h4,h5,h6 {
    font-family: 'Fjalla One', sans-serif;
    line-height: inherit;
  }

  h1 {
    color: #252525;
    font-size: 3em;
    line-height: normal;
  }

  h2 {
    color: #353535;
    font-size: 2em;
    padding-bottom: 10px;
  }

  h3 {
    font-size: 1.5em;
    margin-bottom: 0;
  }

  h3,
  h3 a {
    color: #000000;
  }

  p {
    color: #ffffff;
    font-size: 2rem;
    font-weight: normal;
    line-height: 24px;
  }



  /*---------------------------------------
     GENERAL               
  -----------------------------------------*/

  html{
    -webkit-font-smoothing: antialiased;
  }

  a {
    color: darkorange;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    text-decoration: none !important;
  }

  a,
  input, button,
  .form-control {
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }

  a:hover, a:active, a:focus {
    color: #29ca8e;
    outline: none;
  }

  ::-webkit-scrollbar{
    width: 8px;
    height: 8px;
  }

  ::-webkit-scrollbar-thumb {
    cursor: pointer;
    background: #000000;
  }

  .section-title {
    padding-bottom: 40px;
  }

  .section-title h2 {
    margin: 0;
  }

  .section-title small {
    display: block;
  }

  .overlay {
    background: rgba(20,20,20,0.5);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .entry-form {
    background: #252020;
    border-radius: 100%;
    text-align: center;
    padding: 6em;
    width: 450px;
    height: 450px;
  }

  .entry-form h2 {
    color: #ffffff;
    margin: 0;
  }

  .entry-form .form-control {
    background: transparent;
    border: 0;
    border-bottom: 1px solid;
    border-radius: 0;
    box-shadow: none;
    height: 45px;
    margin: 10px 0;
  }

  .entry-form .submit-btn {
    background: #ffffff;
    border-radius: 50px;
    border: 0;
    color: #252020;
    width: 60%;
    height: 50px;
    margin: 30px auto;
    margin-bottom: 10px;
      font-size: 2.5rem;
  }

  .entry-form .submit-btn:hover {
    background: #3f51b5;
    color: #ffffff;
  }

  section {
    position: relative;
    padding: 100px 0;
  }

  #team,
  #testimonial {
    background: #f9f9f9;
  }

  #team, 
  #testimonial {
    text-align: center;
  }
  
  #google-map iframe {
    border: 0;
    width: 100%;
    height: 390px;
  }



  /*---------------------------------------
     BUTTONS               
  -----------------------------------------*/

  .section-btn {
    background: transparent;
    border-radius: 50px;
    border: 1px solid #ffffff;
    color: #ffffff;
    font-size: inherit;
    font-weight: normal;
    padding: 15px 30px;
    transition: 0.5s;
  }

  .section-btn:hover {
    background: #ffffff;
    border-color: transparent;
  }



  /*---------------------------------------
       PRE LOADER              
  -----------------------------------------*/

  .preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    background: none repeat scroll 0 0 #ffffff;
  }

  .spinner {
    border: 1px solid transparent;
    border-radius: 3px;
    position: relative;
  }

  .spinner:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 45px;
    height: 45px;
    margin-top: -10px;
    margin-left: -10px;
    border-radius: 50%;
    border: 1px solid #575757;
    border-top-color: #ffffff;
    animation: spinner .9s linear infinite;
  }

  @-webkit-@keyframes spinner {
    to {transform: rotate(360deg);}
  }

  @keyframes spinner {
    to {transform: rotate(360deg);}
  }



  /*---------------------------------------
      MENU              
  -----------------------------------------*/

  .custom-navbar {
      background:#fff;
    border-top: 5px solid #29ca8e;
    border-bottom: 0;
    -webkit-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    padding: 12px 0;
    margin-bottom: 0;
    padding: 0;
  }

  .custom-navbar .navbar-brand {
    color: #000000;
    font-size: 1.5em;
    line-height: 40px;
  }

  .custom-navbar .navbar-nav.navbar-nav-first {
    margin-left: 3em;
  }

  .custom-navbar .navbar-nav.navbar-right li a {
    padding-right: 12px;
    padding-left: 12px;
  }

  .custom-navbar .navbar-nav.navbar-right li a .fa {
    background: #29ca8e;
    border-radius: 100%;
    color: #ffffff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    display: inline-block;
    margin-right: 5px;
  }

  .custom-navbar .nav li a {
    line-height: 40px;
    color: #000000;
    font-size: 1.4em;
    padding-right: 15px;
    padding-left: 15px;
  }

  .custom-navbar .navbar-nav > li > a:hover,
  .custom-navbar .navbar-nav > li > a:focus {
    background-color: transparent;
  }

  .custom-navbar .nav li a:hover {
    background-color: #29ca8e;
    color: #ffffff;
  }

  .custom-navbar .nav li.active > a {
    background-color: #29ca8e;
    color: #ffffff;
  }

  .custom-navbar .navbar-toggle {
    border: none;
    padding-top: 10px;
  }

  .custom-navbar .navbar-toggle {
    background-color: transparent;
  }

  .custom-navbar .navbar-toggle .icon-bar {
    background: #252525;
    border-color: transparent;
  }



  /*---------------------------------------
      HOME  & SLIDER            
  -----------------------------------------*/

  #home {
    padding: 0;
  }

  #home h1 {
    color: #ffffff;
  }

  #home h3 {
    color: #f9f9f9;
    font-size: 2em;
    font-weight: 300;
    margin: 0;
    padding: 5px 0 40px 0;
  }

  @media (min-width: 768px) {
    .home-slider .col-md-6 {
      padding-left: 0;
    }
  }

  .home-slider .caption {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: left;
    background-color: rgba(20,20,20,0.2);
    height: 100%;
    color: #fff;
    cursor: e-resize;
  }

  .home-slider .item {
    background-repeat: no-repeat;
    background-attachment: local;
    background-size: cover;
    height: 650px;
  }
  
  .caption h3 a { color: #FFF; }
  .caption h3 a:hover { color: #FF3; }

  .home-slider .item-first {
    background-image: url(../images/slider-image1.jpg);
	background-position: center;
  }

  .home-slider .item-second {
    background-image: url(../images/slider-image2.jpg);
  }

  .home-slider .item-third {
    background-image: url(../images/slider-image3.jpg);
  }



/*---------------------------------------
      ABOUT              
-----------------------------------------*/

#about .section-title h2{
    font-size: 3em;
    color: #fff;
    text-align: center;
}
  .feature-thumb {
    border: 1px solid #f0f0f0;
      border-radius: 25px;
    padding: 5em 3em;
  }

  .feature-thumb span {
    background: #3f51b5;
    border-radius: 50px;
    color: #ffffff;
    font-size: 25px;
    font-weight: bold;
    display: inline-block;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    margin-bottom: 5px;
  }

  .feature-thumb h3 {
    margin: 10px 0;
      color: #29ca8e;
      font-size: 3rem;
  }


#about{
    padding-top: 0px;
    padding-bottom: 15px;
}
  #about figure {
    display: inline-block;
    vertical-align: top;
    margin-left: 15px;
  }

  #about figure span {
    float: left;
    margin-left: -15px;
    padding: 15px 20px;
    position: relative;
    top: 20px;
  }

  #about figure span i {
    border-radius: 10px;
    color: #ffffff;
    font-size: 40px;
    width: 100px;
    height: 55px;
    line-height: 50px;
    text-align: center;
    background: #fd0054;
    background: -moz-linear-gradient(-45deg, #fd0054 0%, #fd6b00 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, #fd0054), color-stop(100%, #fd6b00));
    background: -webkit-linear-gradient(-45deg, #fd0054 0%, #fd6b00 100%);
    background: -o-linear-gradient(-45deg, #fd0054 0%, #fd6b00 100%);
    background: -ms-linear-gradient(-45deg, #fd0054 0%, #fd6b00 100%);
    background: -webkit-linear-gradient(315deg, #fd0054 0%, #fd6b00 100%);
    background: -o-linear-gradient(315deg, #fd0054 0%, #fd6b00 100%);
    background: linear-gradient(135deg, #fd0054 0%, #fd6b00 100%);
  }

#about figure figcaption h3{
    color: #ffffff;
    font-size: 1.8em;
}

#about figure figcaption p{
    color: #000000;
}



  /*---------------------------------------
      TESTIMONIALS             
  -----------------------------------------*/
#testimonials{
    padding-top: 5px;
    padding-bottom: 15px;
}
  #testimonials .section-title {
    text-align: center;
  }
#testimonials .col-md-4 {
    display: block;
    width: 100%;
  }
#testimonials .section-title h2{
    font-size: 3em;
    color: #fff;
}
.tst-rating {
    margin-bottom: 8px;
  }

  .tst-rating .fas , .far {
    color: #333333;
      font-size: 1.5em;
  }

  #testimonials .owl-theme .owl-nav {
    margin-top: 30px;
  }

  #testimonials .owl-theme .owl-nav [class*=owl-] {
    border-radius: 2px;
    font-size: 16px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    padding: 0;
  }

  .testimonials-thumb {
    background: rgba(255,255,255,0.5);
    position: relative;
  }

  .testimonials-top {
    position: relative;
  }

  .testimonials-image {
    background: linear-gradient(to right, #202020, #101010);
  }

  .testimonials-date {
    background: linear-gradient(rgba(255, 0, 0, 0), rgba(0, 0, 0, 0.6));
    width: 100%;
    position: absolute;
    bottom: 0;
    padding: 20px 25px;
  }

  .testimonials-date span,
  .testimonials-author span {
    font-size: 14px;
    font-weight: bold;
  }

  .testimonials-date span {
    color: #ffffff;
    display: inline-block;
    margin-right: 10px;
  }

  .testimonials-detail {
    padding: 25px 25px 15px 25px;
  }

  .testimonials-detail h3 {
    margin: 0 0 2px 0;
    color: #fff;
  }
.testimonials-detail p {
    color: #000000;
    font-size: 1.3em;
  }
  .testimonials-info {
    border-top: 1px solid #f0f0f0;
    position: relative;
    clear: both;
    padding: 15px 25px;
  }

  .testimonials-author,
  .testimonials-author span {
    display: inline-block;
    vertical-align: middle;
  }

  .testimonials-author img {
    display: inline-block !important;
    border-radius: 50px;
    width: 50px !important;
    height: 50px;
    margin-right: 10px;
  }

  .testimonials-price {
    float: right;
    margin-top: 10px;
  }

  .testimonials-price span {
    background: #29ca8e;
    border-radius: 2px;
    color: #ffffff;
    display: block;
    padding: 5px 10px;
  }

  .testimonials-price.free span {
    background: #3f51b5;
  }

/*---------------------
  PROGRAM
-----------------------*/
.trainer-schedule {
    padding-top: 40px;
    padding-bottom: 100px;
}

.trainer-schedule.class-timetable .section-title h2, .class-timetable.choseus-section .section-title h2, .class-timetable.about-page-trainer .section-title h2 {
  color: #191919;
  margin-bottom: 61px;
}
.trainer-schedule.class-timetable .section-title .nav-controls ul li, .class-timetable.choseus-section .section-title .nav-controls ul li, .class-timetable.about-page-trainer .section-title .nav-controls ul li {
  color: #232530;
  display: inline-block;
  list-style: none;
  font-size: 16px;
  font-weight: 500;
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  margin-right: 54px;
  cursor: pointer;
}
.trainer-schedule.class-timetable .section-title .nav-controls ul li.active, .class-timetable.choseus-section .section-title .nav-controls ul li.active, .class-timetable.about-page-trainer .section-title .nav-controls ul li.active {
  color: #f34e3a;
}
.trainer-schedule.class-timetable .section-title .nav-controls ul li:last-child, .class-timetable.choseus-section .section-title .nav-controls ul li:last-child, .class-timetable.about-page-trainer .section-title .nav-controls ul li:last-child {
  margin-right: 0;
}
.trainer-schedule .section-title, .choseus-section .section-title, .about-page-trainer .section-title {
  text-align: center;
}
.trainer-schedule .section-title h2, .choseus-section .section-title h2, .about-page-trainer .section-title h2 {
  color: #ffffff;
    font-size: 3em;
  margin-bottom: 10px;
}
.trainer-schedule .section-title h2:before, .choseus-section .section-title h2:before, .about-page-trainer .section-title h2:before {
  width: 70px;
  height: 3px;
  right: 0;
  left: 0;
  top: 49px;
  margin: 0 auto;
}
.trainer-schedule .section-title p, .choseus-section .section-title p, .about-page-trainer .section-title p {
  color: #ffffff;
}

.schedule-table {
  overflow-x: auto;
}
.schedule-table .ts-item {
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
.schedule-table.filtering .ts-item {
  opacity: 0;
}
.schedule-table.filtering .ts-item.show {
  opacity: 1;
}
.schedule-table table {
  width: 100%;
  text-align: center;
  border: 1px solid #e1e1e1;
}
.schedule-table table thead tr {
  background: rgba(255,255,255,0.7);
}
.schedule-table table thead tr th {
  color: #000000;
  font-family: 'Fjalla One', sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  padding: 25px 0;
    text-align: center;
}
.schedule-table table tbody {
  border-top: 1px solid #e5e5e5;
}
.schedule-table table tbody tr {
  border-bottom: 1px solid #e5e5e5;
  background: #F0F0F0;
}
.schedule-table table tbody tr:nth-child(even) {
  background: #ffffff;
}
.schedule-table table tbody tr td {
  border-right: 1px solid #e5e5e5;
  padding: 20px 10px 16px;
  width: 146px;
  font-family: "Oswald", sans-serif;
  font-weight: 500;
}
.schedule-table table tbody tr td.gym h6, .schedule-table table tbody tr td.crossfit h6, .schedule-table table tbody tr td.running h6 {
  color: #f34e3a;
    font-size: 20px;
}
.schedule-table table tbody tr td.yoga h6 {
  color: #247cc6;
    font-size: 20px;
}
.schedule-table table tbody tr td.body h6, .schedule-table table tbody tr td.box h6 {
  color: #6dcff6;
    font-size: 20px;
}
.schedule-table table tbody tr td.cardio h6 {
  color: #4cbcc3;
    font-size: 20px;
}
.schedule-table table tbody tr td.box.g h6 {
  color: #00a651;
}
.schedule-table table tbody tr td h6 {
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 6px;
}
.schedule-table table tbody tr td span {
  font-size: 14px;
  display: block;
  color: #191919;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  line-height: 26px;
}
.schedule-table table tbody tr td .trainer-name {
  font-size: 14px;
  color: #6e6e6e;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
}
.schedule-table table tbody tr .workout-time {
  color: #000000;
  font-size: 16px;
  font-weight: 500;
}


  /*---------------------------------------
     NEWS              
  -----------------------------------------*/

  .news-thumb {
    clear: both;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
  }

  .news-thumb .news-image {
    float: left;
    width: 40%;
    margin-right: 30px;
  }

  .news-info h3 {
    margin-top: 5px;
    margin-bottom: 10px;
  }

  .news-date span {
    color: #909090;
    font-weight: bold;
  }



  /*---------------------------------------
      TESTIMONIAL             
  -----------------------------------------

  #testimonial .item {
    background: #ffffff;
    margin: 20px 0;
    padding: 4em 3em;
    text-align: left;
  }

  #testimonials .col-md-4,
  #testimonial .col-md-4 {
    display: block;
    width: 100%;
  }

  #testimonial .item > p {
    font-size: 16px;
    line-height: 26px;
  }

  .tst-rating {
    margin-bottom: 15px;
  }

  .tst-rating .fa {
    color: #3f51b5;
  }

  .tst-image,
  .tst-author {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 20px;
    text-align: left;
  }

  .tst-image img {
    border-radius: 50px;
    width: 60px !important;
    height: 60px;
    margin-right: 15px;
  }

  .tst-author h4 {
    margin: 0;
  }

  .tst-author span {
    color: #808080;
    font-size: 14px;
  }
*/



  /*---------------------------------------
      CONTACT             
  -----------------------------------------*/

  #contact {
    background: #3f51b5;
  }

  #contact h2 {
    color: #ffffff;
  }

  #contact .section-title {
    padding-bottom: 20px;
  }

  #contact h2 > small,
  #contact p,
  #contact a {
    color: #f9f9f9;
  }

  #contact-form {
    padding: 1em 0;
  }

  #contact-form .col-md-12,
  #contact-form .col-md-4 {
    padding-left: 0;
  }

  #contact-form .form-control {
    border: 0;
    border-radius: 5px;
    box-shadow: none;
    margin: 10px 0;
  }

  #contact-form input {
    height: 50px;
  }

  #contact-form input[type='submit'] {
    border-radius: 50px;
    border: 1px solid transparent;
  }

  #contact-form input[type='submit']:hover {
    background: transparent;
    border-color: #ffffff;
    color: #ffffff;
  }
  



  /*---------------------------------------
     FOOTER              
  -----------------------------------------

  footer {
    background: #252020;
    padding: 120px 0;
  }

  footer .section-title {
    padding-bottom: 10px;
  }

  footer h2 {
    font-size: 20px;
  }

  footer a,
  footer p {
    color: #909090;
  }

  footer strong {
    color: #d9d9d9;
  }

  footer address p {
    margin-bottom: 0;
  }

  footer .social-icon {
    margin-top: 25px;
  }

  .footer-info {
    margin-right: 2em;
  }

  .footer-info h2 {
    color: #ffffff;
    padding: 0;
  }

  .footer_menu h2 {
    margin-top: 2em;
  }

  .footer_menu ul {
    margin: 0;
    padding: 0;
  }

  .footer_menu li {
    display: inline-block;
    list-style: none;
    margin: 5px 10px 5px 0;
  }

  .newsletter-form .form-control {
    background: transparent;
    border-radius: 0;
    box-shadow: none;
    border: 0;
    border-bottom: 1px solid #303030;
    height: 50px;
    margin: 5px 0;
  }

  .newsletter-form input[type="submit"] {
    background: transparent;
    border: 1px solid #f9f9f9;
    border-radius: 50px;
    color: #ffffff;
    display: block;
    margin-top: 20px;
    outline: none;
    width: 50%;
  }

  .newsletter-form input[type="submit"]:hover {
    background: #29ca8e;
    border-color: transparent;
  }

  .newsletter-form .form-group span {
    color: #909090;
    display: block;
    font-size: 12px;
    margin-top: 20px;
  }
*/
/* Footer */

#footer {
    padding: 1.2em 0 0.5em 0;
    background: rgba(3,3,3,0.5);
    text-align: center;
    color: #c8e7f0;
}

#footer h2 {
    color: #fff;
}

#footer .icon {
    color: #f6755e;
}

#footer a {
    color: #c8e7f0;
    text-decoration: none;
    font-size: 20px;
}
#footer .fas {
    color: #c8e7f0;
	text-decoration: none;
    font-size: 20px;
}
#footer .fab {
    color: #c8e7f0;
	text-decoration: none;
    font-size: 20px;
}
#footer ul li {
    padding: 0 2em;
}

#footer .copyright {
    display: inline-block;
    color: #000000;
    font-size: 1.5em;
    margin: 0 0 0 0;
    padding: 0;
    text-align: center;
    border-top: 1px solid rgba(255, 255, 255, 0.25);
    padding: 2em 10em;
}

    @media screen and (max-width: 980px) {

        #footer {
            padding: 3em 0 1em 0;
        }

            #footer ul li {
                display: block;
                padding: .25em 0;
            }

    }

    @media screen and (max-width: 736px) {

        #footer .copyright {
            padding: 2em 5em;
        }

    }

    @media screen and (max-width: 480px) {

        #footer {
            padding: 2em 0 0.1em 0;
        }

            #footer ul li {
                font-size: .9em;
            }

                #footer ul li .icon:before {
                    margin-left: -1em;
                }

            #footer .copyright {
                padding: 2em 0;
            }

    }

  /*---------------------------------------
     SOCIAL ICON              
  -----------------------------------------*/

  .social-icon {
    position: relative;
    padding: 0;
    margin: 0;
  }

  .social-icon li {
    display: inline-block;
    list-style: none;
    margin-bottom: 5px;
  }

  .social-icon li a {
    border-radius: 100px;
    color: #29ca8e;
    font-size: 15px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-decoration: none;
    text-align: center;
    transition: all 0.4s ease-in-out;
    position: relative;
    margin: 5px 5px 5px 0;
  }

  .social-icon li a:hover {
    background: #29ca8e;
    color: #ffffff;
  }



  /*---------------------------------------
     RESPONSIVE STYLES              
  -----------------------------------------*/

  @media screen and (max-width: 1170px) {
    .custom-navbar .navbar-nav.navbar-nav-first {
      margin-left: inherit;
    }
  }

  @media only screen and (max-width: 992px) {
    section,
    footer {
      padding: 60px 0;
    }

    .home-slider .item {
      background-position: center center;
    }

    .feature-thumb,
    .about-info,
    .team-thumb,
    .footer-info {
      margin-bottom: 50px;
    }

    .contact-image {
      margin-top: 50px;
    }
  }


  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .custom-navbar .nav li a {
      padding-right: 10px;
      padding-left: 10px;
    }
  }

  @media only screen and (max-width: 767px) {
    h1 {
      font-size: 2.5em;
    }

    h1,h2,h3 {
      line-height: normal;
    }

    .custom-navbar {
      background: #ffffff;
      -webkit-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      padding: 10px 0;
      text-align: center;
    }

    .custom-navbar .navbar-brand,
    .custom-navbar .nav li a {
      line-height: normal;
    }

    .custom-navbar .nav li a {
      padding: 10px;
    }

    .custom-navbar .navbar-brand,
    .top-nav-collapse .navbar-brand {
      color: #252525;
      font-weight: 600;
    }

    .custom-navbar .nav li a,
    .top-nav-collapse .nav li a {
      color: #575757;
    }

    .custom-navbar .navbar-nav.navbar-right li {
      display: inline-block;
    }

    .footer-info {
      margin-right: 0;
    }

    .footer-info.newsletter-form {
      margin-bottom: 0;
    }

    .entry-form {
      display: block;
      margin: 0 auto;
    }
  }


  @media only screen and (max-width: 580px) {
    h2 {
      font-size: 1.8em;
    }

    #testimonial .item {
      padding: 2em;
    }

    .contact-image {
      margin-top: 0;
    }
  }

  @media only screen and (max-width: 480px) {
    h1 {
      font-size: 2em;
    }

    #home h3 {
      font-size: 14px;
    }

    .entry-form {
      border-radius: 0;
      padding: 2em;
      max-width: 100%;
      max-height: 100%;
      width: inherit;
      height: inherit;
    }
  }
  

.icon {
    width: 100px;
    height: 95px;
    background: #fd0054;
    background: -moz-linear-gradient(-45deg, #fd0054 0%, #fd6b00 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, #fd0054), color-stop(100%, #fd6b00));
    background: -webkit-linear-gradient(-45deg, #fd0054 0%, #fd6b00 100%);
    background: -o-linear-gradient(-45deg, #fd0054 0%, #fd6b00 100%);
    background: -ms-linear-gradient(-45deg, #fd0054 0%, #fd6b00 100%);
    background: -webkit-linear-gradient(315deg, #fd0054 0%, #fd6b00 100%);
    background: -o-linear-gradient(315deg, #fd0054 0%, #fd6b00 100%);
    background: linear-gradient(135deg, #fd0054 0%, #fd6b00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd0054', endColorstr='#fd6b00', GradientType=1 ); }
    .services .icon span {
      font-size: 40px;
      color: #fff; }


  /*---------------------------------------
     SCROOL TO TOP              
  -----------------------------------------*/
#back2Top {
    width: 40px;
    line-height: 40px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    position: fixed;
    bottom: 50px;
    right: 0;
    background-color: rgba(255,255,255,0.7);
    color: #555;
    text-align: center;
    font-size: 30px;
    text-decoration: none;
    border-radius: 10px;
}
#back2Top:hover {
    background-color: #000;
    color: #fff;
}